/*! opensans */



@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans/opensans-bold-webfont.eot');
    src: url('../fonts/opensans/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/opensans/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansbold_italic';
    src: url('../fonts/opensans/opensans-bolditalic-webfont.eot');
    src: url('../fonts/opensans/opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/opensans-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/opensans/opensans-bolditalic-webfont.woff') format('woff'),
         url('../fonts/opensans/opensans-bolditalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansextrabold';
    src: url('../fonts/opensans/opensans-extrabold-webfont.eot');
    src: url('../fonts/opensans/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/opensans-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/opensans/opensans-extrabold-webfont.woff') format('woff'),
         url('../fonts/opensans/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'open_sansextrabold_italic';
    src: url('../fonts/opensans/opensans-extrabolditalic-webfont.eot');
    src: url('../fonts/opensans/opensans-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/opensans-extrabolditalic-webfont.woff2') format('woff2'),
         url('../fonts/opensans/opensans-extrabolditalic-webfont.woff') format('woff'),
         url('../fonts/opensans/opensans-extrabolditalic-webfont.svg#open_sansextrabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansitalic';
    src: url('../fonts/opensans/opensans-italic-webfont.eot');
    src: url('../fonts/opensans/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/opensans-italic-webfont.woff2') format('woff2'),
         url('../fonts/opensans/opensans-italic-webfont.woff') format('woff'),
         url('../fonts/opensans/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans/opensans-light-webfont.eot');
    src: url('../fonts/opensans/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/opensans-light-webfont.woff2') format('woff2'),
         url('../fonts/opensans/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanslight_italic';
    src: url('../fonts/opensans/opensans-lightitalic-webfont.eot');
    src: url('../fonts/opensans/opensans-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/opensans-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/opensans/opensans-lightitalic-webfont.woff') format('woff'),
         url('../fonts/opensans/opensans-lightitalic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans/opensans-regular-webfont.eot');
    src: url('../fonts/opensans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/opensans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/opensans/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanssemibold_italic';
    src: url('../fonts/opensans/opensans-semibolditalic-webfont.eot');
    src: url('../fonts/opensans/opensans-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/opensans-semibolditalic-webfont.woff2') format('woff2'),
         url('../fonts/opensans/opensans-semibolditalic-webfont.woff') format('woff'),
         url('../fonts/opensans/opensans-semibolditalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*! montserrat */



@font-face {
    font-family: 'montserratblack';
    src: url('../fonts/montserrat/montserrat-black-webfont.eot');
    src: url('../fonts/montserrat/montserrat-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat/montserrat-black-webfont.woff2') format('woff2'),
         url('../fonts/montserrat/montserrat-black-webfont.woff') format('woff'),
         url('../fonts/montserrat/montserrat-black-webfont.svg#montserratblack') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratblack_italic';
    src: url('../fonts/montserrat/montserrat-blackitalic-webfont.eot');
    src: url('../fonts/montserrat/montserrat-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat/montserrat-blackitalic-webfont.woff2') format('woff2'),
         url('../fonts/montserrat/montserrat-blackitalic-webfont.woff') format('woff'),
         url('../fonts/montserrat/montserrat-blackitalic-webfont.svg#montserratblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratbold';
    src: url('../fonts/montserrat/montserrat-bold-webfont.eot');
    src: url('../fonts/montserrat/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat/montserrat-bold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat/montserrat-bold-webfont.woff') format('woff'),
         url('../fonts/montserrat/montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratbold_italic';
    src: url('../fonts/montserrat/montserrat-bolditalic-webfont.eot');
    src: url('../fonts/montserrat/montserrat-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat/montserrat-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/montserrat/montserrat-bolditalic-webfont.woff') format('woff'),
         url('../fonts/montserrat/montserrat-bolditalic-webfont.svg#montserratbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratextrabold';
    src: url('../fonts/montserrat/montserrat-extrabold-webfont.eot');
    src: url('../fonts/montserrat/montserrat-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat/montserrat-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat/montserrat-extrabold-webfont.woff') format('woff'),
         url('../fonts/montserrat/montserrat-extrabold-webfont.svg#montserratextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratextrabold_italic';
    src: url('../fonts/montserrat/montserrat-extrabolditalic-webfont.eot');
    src: url('../fonts/montserrat/montserrat-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat/montserrat-extrabolditalic-webfont.woff2') format('woff2'),
         url('../fonts/montserrat/montserrat-extrabolditalic-webfont.woff') format('woff'),
         url('../fonts/montserrat/montserrat-extrabolditalic-webfont.svg#montserratextrabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratextralight';
    src: url('../fonts/montserrat/montserrat-extralight-webfont.eot');
    src: url('../fonts/montserrat/montserrat-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat/montserrat-extralight-webfont.woff2') format('woff2'),
         url('../fonts/montserrat/montserrat-extralight-webfont.woff') format('woff'),
         url('../fonts/montserrat/montserrat-extralight-webfont.svg#montserratextralight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratextralight_italic';
    src: url('../fonts/montserrat/montserrat-extralightitalic-webfont.eot');
    src: url('../fonts/montserrat/montserrat-extralightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat/montserrat-extralightitalic-webfont.woff2') format('woff2'),
         url('../fonts/montserrat/montserrat-extralightitalic-webfont.woff') format('woff'),
         url('../fonts/montserrat/montserrat-extralightitalic-webfont.svg#montserratextralight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratitalic';
    src: url('../fonts/montserrat/montserrat-italic-webfont.eot');
    src: url('../fonts/montserrat/montserrat-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat/montserrat-italic-webfont.woff2') format('woff2'),
         url('../fonts/montserrat/montserrat-italic-webfont.woff') format('woff'),
         url('../fonts/montserrat/montserrat-italic-webfont.svg#montserratitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'montserratlight_italic';
    src: url('../fonts/montserrat/montserrat-lightitalic-webfont.eot');
    src: url('../fonts/montserrat/montserrat-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat/montserrat-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/montserrat/montserrat-lightitalic-webfont.woff') format('woff'),
         url('../fonts/montserrat/montserrat-lightitalic-webfont.svg#montserratlight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratmedium';
    src: url('../fonts/montserrat/montserrat-medium-webfont.eot');
    src: url('../fonts/montserrat/montserrat-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat/montserrat-medium-webfont.woff2') format('woff2'),
         url('../fonts/montserrat/montserrat-medium-webfont.woff') format('woff'),
         url('../fonts/montserrat/montserrat-medium-webfont.svg#montserratmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratmedium_italic';
    src: url('../fonts/montserrat/montserrat-mediumitalic-webfont.eot');
    src: url('../fonts/montserrat/montserrat-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat/montserrat-mediumitalic-webfont.woff2') format('woff2'),
         url('../fonts/montserrat/montserrat-mediumitalic-webfont.woff') format('woff'),
         url('../fonts/montserrat/montserrat-mediumitalic-webfont.svg#montserratmedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat/montserrat-regular-webfont.eot');
    src: url('../fonts/montserrat/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat/montserrat-regular-webfont.woff2') format('woff2'),
         url('../fonts/montserrat/montserrat-regular-webfont.woff') format('woff'),
         url('../fonts/montserrat/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratsemibold';
    src: url('../fonts/montserrat/montserrat-semibold-webfont.eot');
    src: url('../fonts/montserrat/montserrat-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat/montserrat-semibold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat/montserrat-semibold-webfont.woff') format('woff'),
         url('../fonts/montserrat/montserrat-semibold-webfont.svg#montserratsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratsemibold_italic';
    src: url('../fonts/montserrat/montserrat-semibolditalic-webfont.eot');
    src: url('../fonts/montserrat/montserrat-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat/montserrat-semibolditalic-webfont.woff2') format('woff2'),
         url('../fonts/montserrat/montserrat-semibolditalic-webfont.woff') format('woff'),
         url('../fonts/montserrat/montserrat-semibolditalic-webfont.svg#montserratsemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratthin';
    src: url('../fonts/montserrat/montserrat-thin-webfont.eot');
    src: url('../fonts/montserrat/montserrat-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat/montserrat-thin-webfont.woff2') format('woff2'),
         url('../fonts/montserrat/montserrat-thin-webfont.woff') format('woff'),
         url('../fonts/montserrat/montserrat-thin-webfont.svg#montserratthin') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratthin_italic';
    src: url('../fonts/montserrat/montserrat-thinitalic-webfont.eot');
    src: url('../fonts/montserrat/montserrat-thinitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat/montserrat-thinitalic-webfont.woff2') format('woff2'),
         url('../fonts/montserrat/montserrat-thinitalic-webfont.woff') format('woff'),
         url('../fonts/montserrat/montserrat-thinitalic-webfont.svg#montserratthin_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratlight';
    src: url('../fonts/montserrat/montserrat-light-webfont.eot');
    src: url('../fonts/montserrat/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat/montserrat-light-webfont.woff2') format('woff2'),
         url('../fonts/montserrat/montserrat-light-webfont.woff') format('woff'),
         url('../fonts/montserrat/montserrat-light-webfont.svg#montserratlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
